package com.yuchen.saas.consumer.api.feign;

import org.nest.springwrap.core.tool.api.R;
import org.springframework.stereotype.Component;

import java.time.LocalDateTime;

/**
 * @author: 李涛
 * @date 2021/12/20 16:42
 * @description:
 */
@Component
public class InvoiceOrderClientFallback implements InvoiceOrderClient {

    @Override
    public R getInvoiceOrderPage(Integer current, Integer size, LocalDateTime startTime, LocalDateTime endTime,
                                 String customerName, Long parkId) {
        return null;
    }

    @Override
    public R getInvoiceOrderItemList(String orderNo) {
        return null;
    }
}
